.md-footer,
.md-header,
.md-tabs,


    


h1 {
    color: #d982b5;
    font-size: 34px;
}

h2 {
    color: #cf91b5  ;   
    font-size: 26px;
}

h3 {
    color: #c59fb5;
    font-size: 22px;
}

h4 {
    color: #b9acb5;
    font-size: 18px;

}
h5 {
    color: #acb9b5;
    font-size: 16px;

}

h6 {
    color: #9fb5b5;
    font-size: 14px;
}

h7 {

    color: #91b5b5;
    font-size: 10px;
}

.md-footer-meta,
.md-footer-nav {
    background: tan;
}

.bg-primary {
    background-color: #c874b2 !important;
}

.bg-light {
    background-color: #c874b2 !important;
}

a:hover {
  color: #926441;
  text-decoration: underline;
}

a {
    color: #fc79a7;
    text-decoration: none;
    background-color: transparent;
}

body{
  background-color: rgba(0, 0, 0, 0.877);
  color: #ffe4e1;
  font-size: 14px;
} 
